# Generated by dhcpcd from eth1, eth1:dhcp6, eth1:ra
# /etc/resolv.conf.head can replace this line
nameserver 8.8.8.8
nameserver 192.168.0.1
nameserver 192.168.0.2
nameserver 2a02:908:2:1108::11
nameserver 2a02:908:2:1107::11
# /etc/resolv.conf.tail can replace this line
